;
; Sounds and surfaces test track ver 0.1
; Created! December 04, 2004 by boomer541, updated Jan 28, 2009
; for all versions supporting sounds and surfaces
; Image sources, sky, tree etc. made from images found on the internet, some made by me
;
track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Sounds-N-Surfaces
  creator=by Bob Hojaboom
  year=2004
  length=short
  id=snstest
  version=050f
}

